#' netdiffuseR
#'
#' Analysis of Diffusion and Contagion Processes on Networks
#'
#' @description
#'
#' Statistical analysis, visualization and simulation of diffusion and contagion
#' processes on networks. The package implements algorithms for
#' calculating stats such as innovation threshold levels, infectiousness
#' (contagion) and susceptibility, and hazard rates as presented in Burt (1987),
#' Valente (1995), and Myers (2000) (among others).
#'
#' You can access to the project website at
#' \url{https://github.com/USCCANA/netdiffuseR}
#'
#' @section Acknowledgements:
#' netdiffuseR was created with the support of grant R01 CA157577 from the National Cancer Institute/National Institutes of Health.
#'
#' @section Workshops and Tutorials:
#'
#' Online you can find several learning resources, particularly, at the 
#' netdiffuseR workshop website: <https://github.com/USCCANA/netdiffuser-workshop>.
#'
#' @aliases netdiffuseR-package
#' @name netdiffuseR
#'
#' @author George G. Vega Yon & Thomas W. Valente
#'
NULL
